div.actionButtons{
  display: flex;
  position: fixed;
  bottom: 2rem;
  margin: 0 auto;
  width: 100vw;
  z-index: 2;
  justify-content: space-around;
}

div.searchBar{
  position: fixed;
  top: 2.5vh;
  left: 5vw;
  width: 90vw;
  z-index: 6;
  .barContainer{
    width: inherit;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    input{
      width: inherit;
      border-radius: 10px;
      min-height: 2.25rem;
      padding-left: 1rem;
    }
    span.icon{
      position: relative;
      right: 2rem;
    }
  }
}

.alertButton{
  background-color: red;
  font-size: 6rem;
  color: white;
  border-radius: 1rem;
  font-weight: 600;
  padding: 1rem;
}